LastFM Played for WordPress

[ad_1]

LastFM Played for WordPress — WordPress Plugins

LastFM Played for WordPress

Clean and simple recently played Last.FM Plugin for WordPress

Clean and simple recently played Last.FM Plugin for WordPress.

Requires: 4.0 or higher
Compatible up to: 4.8
Last Updated: 22 mins ago
Active Installs:

200+








Support

Got something to say? Need help?

Compatibility

+
=

Works!

Broken 🙁

Not enough data

0 people say it works.
0 people say it’s broken.



[ad_2]

source_link
وردپرس

Leave a Reply

چهار × پنج =